/****** STORE SKRÆME ******/

@media only screen and (min-width: 1920px) {}


/****** BÆRBAR / MINDRE SKÆRME ******/

@media only screen and (max-width: 1775px) {
    :root body {
        --h1: 40px;
        --p-sans-serif: 28px;
    }
    
    .stom-billede-sektion .section {
        padding-inline: var(--gap-m);
    }

    .stom-billede-sektion .stom-cols-6 {
        width: calc(55% - var(--gap-m));
    }

    .stom-billede-sektion.picture-right .stom-picture {
        right: var(--gap-m) !important;
    }

    .page-id-1996 .stom-billede-sektion .section {
        padding-inline: 90px;
    }

    .page-id-1996 .stom-billede-sektion.picture-right .stom-picture{
        right: 0 !important;
    }

    .stom-billede-sektion.picture-left .stom-picture {
        left: var(--gap-m) !important;
    }

    .section-wrap.clear.cards-section .section .grid-elements .grid-element .overlay > h2, 
    .section-wrap.clear.cards-section .section .grid-elements .grid-element .overlay > h3 {
        font-size: var(--h1);
    }

    body:not(.home) .page-slider-section .slider-text-inner .slider-text-inner-wrapper h1, 
    body:not(.home) .page-slider-section .slider-text-inner .slider-text-inner-wrapper h2 {
        font-size: 70px;
    }

    #primary-menu > li.menu-item-has-children.mega-menu ul.sub-menu li.menu-item-preview {
        min-width: 850px;
    }

    .section-wrap.clear.category-section .section .grid-elements .grid-element:not(.heading) .overlay > h2 {
        font-size: 40px;
    }

    .section-wrap.clear.category-section .section .grid-elements .grid-element:not(.heading) .overlay > p {
        font-size: 12px;
    }

    .single-kva_produkter #main-content #content {
        padding-inline: var(--gap-m);
    }

    body:not(.home) #main-content #content {
        padding-inline: var(--gap-m);
    }

    .section-wrap.clear.catalogue-section .section .katalog-liste .katalog a {
        font-size: 32px;
    }

    .section-wrap.clear.catalogue-section.film .section > .sub-heading {
        padding-inline: var(--gap-m);
    }

    .section-wrap.clear.catalogue-section .section .film-liste + .film-liste-footer {
        padding-inline: var(--gap-m);
    }


}

@media only screen and (max-width: 1640px) {
    #primary-menu > li.menu-item-has-children.mega-menu ul.sub-menu li.menu-item-preview {
        min-width: 750px;
    }

    #primary-menu > li.menu-item-has-children.mega-menu ul.sub-menu li.menu-item-news .news-list .news > a {
        font-size: 20px;
    }

    .products-container .products-post .products-info > h3 {
        font-size: 28px;
    }

    .products-container .products-post .products-info .content > p {
        font-size: 16px;
    }

    .products-container .products-post .products-image > .category a {
        font-size: 12px;
    }

    .color-wrap .color-list .box-link-heading > h3,
    .show-more-colors .show-more-text {
        font-size: var(--h1);
    }

    .section-wrap.clear.category-slider-section .section {
        padding-inline: 0;
    }

    .section-wrap.clear.category-slider-section .section .gallery-container .slick-list {
        margin-left: 0;
        margin-right: 0;
    }

    .section-wrap.clear.category-slider-section .section .gallery-container .content > p {
        font-size: var(--h2);
    }

    .section-wrap.clear.department-section .section .content {
        padding: 60px 40px;
    }
}

@media only screen and (max-width: 1440px) {
    .stom-button.inline:not(:last-of-type) {
        margin-bottom: 20px;
    }
    
    .stom-billede-sektion .stom-cols-6 {
        min-height: 550px;
    }

    body:not(.home) .page-slider-section .slider-text-inner .slider-text-inner-wrapper h1, 
    body:not(.home) .page-slider-section .slider-text-inner .slider-text-inner-wrapper h2 {
        font-size: 50px;
    }

    #primary-menu > li.menu-item-has-children.mega-menu ul.sub-menu li.menu-item-preview {
        min-width: 500px;
    }

    .filters-container .filters span.toggle-text {
        font-size: 12px;
    }

    .products-container .products-post .products-image > .category a {
        font-family: 12px;
    }

    .cupboard-wrapper .cupboard-content {
        column-gap: calc(var(--gap-l) * 1);
        grid-template-columns: 1fr 400px;
    }

    .cupboard-wrapper .cupboard-content .cupboard-desc > p {
        font-size: 24px;
    }

    .section-wrap.clear.showroom-section .section > h2, 
    .section-wrap.clear.showroom-section .section > h3 {
        font-size: var(--h1);
    }

    .page-id-1996 .billede-tekst-section .stom-picture{
        padding: 0 10rem 0 0;
    }
}

@media only screen and (max-width: 1240px) {
     :root body {
        /* Font sizes */
        --h1: 36px;
        --h2: 28px;
        --h3: 22px;
        --h4: 19px;
        --h5: 15px;
        --h6: 13px;
        --p: 15px;
        --p-sans-serif: 24px;
        /* Gaps */
        --gap-l: 60px;
        --gap-m: 25px;
        --gap-s: 20px;
        /* Sidebar */
        --sidebar-width: 280px;
    }

    #colophon.footer-setting-02 {
        font-size: 14px;
    }

    .footer-setting-02 .footer-widget-area .section .newsletter-section .newsletter > p {
        font-size: 14px;
    }

    #colophon .footer-widget-area.stom-grid-section .grid-element .overlay .footer-widgets .widget .textwidget ul.menu li.menu-item a,
    .footer-setting-02 .footer-widget-area .section .link-section .column ul li a {
        font-size: 14px;
    }

    .footer-setting-02 .footer-widget-area .section .newsletter-section .newsletter .mc4wp-form .mc4wp-form-fields .mform_wrapper .field-choices label {
        font-size: 14px;
    }

    .stom-billede-sektion .section {
        padding-inline: 0;
    }

    .section-wrap.clear.cards-section .section .grid-elements .grid-element .overlay > h2, 
    .section-wrap.clear.cards-section .section .grid-elements .grid-element .overlay > h3 {
        font-size: 32px;
    }
    
    #primary-menu > li.menu-item-has-children.mega-menu ul.sub-menu li.preview-container .stom-featured-menu-items .hidden-menu-item .menu-item > a.full-element-link .menu-title {
        font-size: var(--p);
    }

    #primary-menu > li.menu-item-has-children.mega-menu ul.sub-menu li.menu-item-news .news-list .news > a {
        font-size: 18px;
    }

    .section-wrap.clear.category-section .section .grid-elements .grid-element:not(.heading) .overlay > h2 {
        font-size: 32px;
    }

    body:not(.home):not(.single-post) .entry-content, 
    body:not(.home) .page-header {
        max-width: 75%;
    }

    .single-kva_produkter #main-content #content {
        padding-inline: 0;
    }

    .color-wrap .color-list > .color-sample > img {
        max-width: 525px;
    }

    .color-wrap .color-list .box-link-heading > h3, 
    .show-more-colors .show-more-text {
        font-size: var(--h2);
    }

    .cupboard-wrapper .cupboard-content {
        grid-template-columns: 1fr 300px;
    }

    .filters-container .filters ul.filter {
        min-width: auto;
    }

    .filters-container .filters ul.filter li a {
        font-family: 12px;
    }

    .section-wrap.clear.category-slider-section .section .gallery-container .slick-list .slick-track .slick-slide {
        height: 570px;
        margin: 0 25px;
    }

    .section-wrap.clear.category-slider-section .section .gallery-container .slick-list .slick-track .slick-slide > img {
        max-height: 570px;
    }

    .section-wrap.clear.department-section .section {
        padding-inline: var(--gap-m);
    }

    .page-id-1996 .billede-tekst-section .stom-picture{
        padding: 0 5rem 0 0;
    }
    .page-id-1996 .stom-billede-sektion .stom-picture img{
        margin-left: 0;
    }

    body:not(.home) #main-content #content {
        padding-inline: 0;
    }

    .section-wrap.clear.catalogue-section .section .katalog-liste .katalog a {
        font-size: var(--h3);
    }
}

/* Burger menu - breakpoint */
@media only screen and (max-width: 1150px) {

}


/****** IPADS - VERTIKALT ******/

@media only screen and (max-width: 959px) {
     :root body {
        /* Grid columns */
        --grid-2-cols: 1;
        --grid-3-cols: 2;
        --grid-4-cols: 2;
        --grid-5-cols: 3;
        --grid-6-cols: 3;
        --grid-7-cols: 4;
        --grid-8-cols: 4;
        --grid-9-cols: 5;
        --grid-10-cols: 5;
        --grid-11-cols: 6;
        --grid-12-cols: 6;
    }
    
    /* Move this rule if you change the the grid columns */
    .last-on-mobile {
        order: 66;
    }

    span.sub-heading {
        font-size: 12px;
    }

    .site-branding #logo img, 
    .site-branding #logo svg {
        max-height: 34px;
        max-width: 24px;
    }

    header#masthead.header-visible .site-branding #logo img:not(.logo-landscape), 
    header#masthead.header-visible .site-branding #logo svg {
        max-height: 34px;
    }

    .page-slider-section .slider-text {
        padding: var(--gap-m) var(--gap-m);
    }

    .page-id-1996 .page-slider-section > #navigateDown {
        width: 40px;
        height: 40px;
        bottom: var(--gap-l) !important;
    }

    .page-slider-section > #navigateDown .stom-custom-svg {
        font-size: 24px;
    }

    .section-wrap.clear.cards-section .section .grid-elements {
        flex-direction: column;
        max-height: 100%;
    }

    .section-wrap.clear.cards-section .section .grid-elements .grid-element {
        width: 100%;
    }

    .section-wrap.clear.cards-section .section .grid-elements .grid-element:hover {
        width: 100%;
    }

    .section-wrap.clear.cards-section .section .grid-elements .grid-element > img {
        max-height: 400px;
    }

    .section-wrap.clear.cards-section .section .grid-elements .grid-element .overlay {
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    .section-wrap.clear.cards-section .section .grid-elements .grid-element .overlay:after {
        display: none;
    }

    .section-wrap.clear.cards-section .section .grid-elements .grid-element:hover .overlay > h2, 
    .section-wrap.clear.cards-section .section .grid-elements .grid-element:hover .overlay > h3 {
        transform: none;
    }

    .footer-setting-02 .footer-widget-area .section .grid-elements {
        grid-template-columns: 1fr;
    }

    body:not(.home) .page-slider-section .slider-text-inner .slider-text-inner-wrapper h1, 
    body:not(.home) .page-slider-section .slider-text-inner .slider-text-inner-wrapper h2 {
        font-size: 40px;
    }

    .section-wrap.clear.category-section .section .grid-elements {
        grid-template-columns: 1fr;
    }

    .section-wrap.clear.category-section .section .grid-elements .grid-element:not(.heading),
    .section-wrap.clear.category-section .section .grid-elements .grid-element:not(.heading) > img {
        height: 370px;
    }

    .color-wrap .color-list > .color-sample > img {
        max-width: 330px;
    }

    .cupboard-wrapper .cupboard-content {
        grid-template-columns: 1fr 220px;
    }

    .cupboard-wrapper .cupboard-content .cupboard-desc > p {
        font-size: 20px;
    }

    .single-kva_produkter .produkt-slide-image .entry-header .content .entry-title {
        font-size: 30px;
    }

    .footer-setting-02 .footer-widget-area .section .newsletter-section {
        grid-template-columns: 1fr;
    }

    .footer-setting-02 .footer-widget-area .section .newsletter-section > p:first-of-type {
        display: none;
    }

    .footer-setting-02 .footer-widget-area .section {
        padding: 70px 0;
    }

    .page-id-1996 .billede-tekst-section .stom-picture{
        padding: 0 2.5rem 0 0;
    }
}

@media only screen and (max-width: 810px) {}


/****** MINDRE END IPADS VERTIKALT ******/

@media only screen and (max-width: 782px) {}

@media only screen and (max-width: 767px) {
     :root body {
        /* Font sizes */
        --h1: 34px;
        --h2: 28px;
        --h3: 20px;
        --h4: 18px;
        --h5: 14px;
        --h6: 12px;
        --p: 14px;
        --p-sans-serif: 24px;
        /* Gaps */
        --gap-l: 50px;
        --gap-m: 20px;
        --gap-s: 15px;
        /* Outer margin */
        --content-margin: 0;
    }

    .stom-billede-sektion .stom-picture {
        padding-inline: var(--gap-m);
        margin-top: var(--gap-m);
    }

    .stom-billede-sektion .stom-cols-6 {
        min-height: auto;
    }

    .section-wrap.clear.cards-section .section .grid-elements .grid-element > img {
        max-height: 300px;
    }

    body:not(.home) .page-slider-section .slider-text-inner .slider-text-inner-wrapper h1, 
    body:not(.home) .page-slider-section .slider-text-inner .slider-text-inner-wrapper h2 {
        font-size: 32px;
    }

    body:not(.home) .page-slider-section .slider-text-inner .slider-text-inner-wrapper h2 {
        margin-left: 60px;
    }

    body:not(.home) .page-slider-section .slider-text-inner .slider-text-inner-wrapper h2 + p:first-of-type {
        margin-left: 60px;
    }

    body:not(.home) .page-slider-section .slider-text-inner .slider-text-inner-wrapper h2, 
    body:not(.home) .page-slider-section .slider-text-inner .slider-text-inner-wrapper h3 {
        margin-left: 60px;
        margin-top: 20px;
    }

    body:not(.home) .page-slider-section .slider-text-inner .slider-text-inner-wrapper p {
        margin-left: 60px;
        margin-top: 20px;
    }

    body:not(.home) .page-slider-section .slider-text-inner .slider-text-inner-wrapper h3 {
        font-size: var(--h2);
        margin-top: 20px;
    }

    .single-kva_produkter .produkt-slide-image .entry-header .content {
        flex-direction: column;
        align-items: flex-start;
        border-bottom: none;
        padding-block: 0;
        border-top: none;
    }

    .single-kva_produkter .produkt-slide-image .entry-header .content .entry-title {
        display: block;
        width: 100%;
        border-bottom: 1px solid #fff;
        padding-block-end: 10px;
    }

    .single-kva_produkter .produkt-slide-image .entry-header .content .interaction {
        width: 100%;
        padding-top: 20px;
    }

    body:not(.home):not(.single-post) .entry-content, 
    body:not(.home) .page-header {
        max-width: 100%;
    }

    .single-kva_produkter .produkt-slide-image .entry-header .content .interaction > .stom-button {
        display: block;
    }
    
    .single-kva_produkter .produkt-slide-image .entry-header .content .interaction > .stom-button a {
        width: 100%;
        text-align: center;
    }

    .section-wrap.clear.booking-section .section {
        padding: var(--gap-l) var(--gap-m);
    }

    .section-wrap.clear.showroom-section {
        height: 75vh;
    }

    .section-wrap.clear.annotion-section {
        height: 75vh;
    }

    .section-wrap.clear.department-section .section {
        display: block;
    }

    body.price-page .section-wrap.clear.department-section .section .stom-department-picture img,
    .section-wrap.clear.department-section .section .stom-department-picture > img {
        aspect-ratio: revert-layer;
        max-height: 100%;
    }

    .page-id-1996 .stom-billede-sektion .section{
        padding-inline: 15px;
    }

    .page-id-1996 .stom-billede-sektion .stom-cols-6{
        width: 100%;
        min-height: 0;
        margin: 0;
        padding: 0 calc(var(--gap-m) + 16px) calc(var(--gap-m) + 16px);
    }

    
    .page-id-1996 .billede-tekst-section .stom-picture{
        padding: 0 1rem 0 2rem;
    }

    .page-id-1996 .stom-billede-sektion .stom-picture img{
        max-width: 650px;
        max-height: 350px;
    }

    .page-id-1996 .stom-billede-sektion .section::before{
        content: "test";
        color: #fff;
    }

    .page-id-1996 #fp-nav {
		display: none;
	}

    .page-id-1996 li.inline-dot .fp-tooltip {
		display: none;
	}

	.page-id-1996 li.inline-dot {
		position: absolute;
		left: 20px;
		top: calc(var(--gap-m) + 6px);
	}

    .page-id-1996 li.inline-dot {
		list-style: none;
	}

	.page-id-1996 li.inline-dot a span {
		border: 1px solid #000;
		background: #fff;
		border-radius: 50%;
		width: 8px;
		height: 8px;
		display: block;
	}

    .page-id-1996 li.inline-dot a span::after {
		content: '';
		position: absolute;
		left: 41.66%;
		top: 100%;
		transform: translateX(-50%);
		width: 0.2px;
		height: 1000px;
		background: #000;
        opacity: 0.4;
	}

	.page-id-1996 li.inline-dot a span {
		position: relative;
	}

    .page-id-1996 .stom-billede-sektion .stom-center-box h2{
        font-size: 1.2rem;
    }

    .page-id-1996 .page-slider-section > #navigateDown {
        bottom: calc(var(--gap-l) + var(--gap-m)) !important;
    }

    .side-panel {
        width: 100%;
        padding: 1rem;
    }

    .side-panel p {
        font-size: 14px;
    }

    .side-panel .gform_wrapper form .gform_body .gform_fields .gfield.gf-title-break > h5 {
        font-size: 18px;
    }

    body.woocommerce-page .icon-wrapper {
        flex-direction: column-reverse;
        gap: 20px;
        padding-bottom: 50px;
    }

    body.woocommerce-page .icon-wrapper .shopinfo > p img {
        max-width: 140px;
    }

    body.woocommerce-page .icon-wrapper .shopinfo ul {
        flex-direction: column;
    }

    body.woocommerce-page .icon-wrapper .shopinfo ul li {
        font-size: 14px;
    }
    
    body.woocommerce-page .icon-wrapper .shopinfo ul li:after {
        display: none;
    }
}

@media only screen and (max-width: 639px) {
     :root body {
        /* Grid columns */
        --grid-2-cols: 1;
        --grid-3-cols: 1;
        --grid-4-cols: 1;
        --grid-5-cols: 1;
        --grid-6-cols: 1;
        --grid-7-cols: 1;
        --grid-8-cols: 1;
        --grid-9-cols: 1;
        --grid-10-cols: 1;
        --grid-11-cols: 1;
        --grid-12-cols: 1;
    }

    .home .page-slider-section .slider-text-inner .slider-text-inner-wrapper h1 {

    }

    .cupboard-wrapper .cupboard-content {
        grid-template-columns: 1fr;
        gap: var(--gap-l);
    }

    .cupboard-wrapper .cupboard-content .cupboard-img {
        text-align: center;
    }

    .color-wrap .color-list > .color-sample {
        flex-direction: column;
        gap: var(--gap-l);
    }

    .color-wrap .color-list > .color-sample > img {
        max-width: 100%;
    }
}


/****** MOBILER ******/

@media only screen and (max-width: 479px) {
    :root body {
        --p-sans-serif: 20px;
    }

    .stom-button a {
        font-size: 12px;
    }
    
    .stom-button.inline:not(:last-of-type) {
        margin-right: 10px;
        margin-bottom: 12px;
    }

    .products-container .products-post {
        width: 100%;
    }

    .products-container .products-post .products-info > h3 {
        font-size: 20px;
    }

    .products-container .products-post .products-info .content > p {
        font-size: var(--p);
    }

    .single-kva_produkter .produkt-slide-image .entry-header .content .entry-title {
        font-size: 24px;
    }

    .color-wrap .color-list .box-link-heading > h3, 
    .show-more-colors .show-more-text {
        font-size: 24px;
    }

    .footer-setting-02 .footer-widget-area .section .newsletter-section .newsletter .mc4wp-form .mc4wp-form-fields .mform_wrapper .field-inline {
        width: 100%;
    }

    .footer-setting-02 .footer-widget-area .section .newsletter-section .newsletter .mc4wp-form .mc4wp-form-fields .mform_wrapper .field-agree {
        display: block;
    }

    .footer-setting-02 .footer-widget-area .section .newsletter-section .newsletter .mc4wp-form .mc4wp-form-fields .mform_wrapper .submit_button {
        width: 100%;
        padding: 12px 20px;
        margin-top: 20px;
    }

    .section-wrap.clear.category-section .section .grid-elements .grid-element.heading .overlay > h2 {
        font-size: var(--h3);
    }

    .filters-container {
        column-gap: 20px;
    }

    .filters-container .filters span.toggle-text {
        font-size: 10px;
    }

    .page-slider-section .image-aligner img {
        min-height: calc(100svh - 48px);
        max-height: calc(100svh - 48px);
    }

    .section-wrap.clear.category-slider-section .section .gallery-container .content > p {
        font-size: var(--h3);
    }

    .section-wrap.clear.category-slider-section .section .gallery-container .slick-list .slick-track .slick-slide {
        height: 400px;
    }

    .section-wrap.clear.category-slider-section .section .gallery-container .slick-list .slick-track .slick-slide > img {
        object-fit: contain;
        max-height: 400px;
    }

    .single-kva_produkter .produkt-slide-image {
        min-height: calc(100svh - var(--header-height));
        max-height: calc(100svh - var(--header-height));
    }

    .section-wrap.clear.catalogue-section .section .katalog-liste .katalog a {
        font-size: 18px;
    }

    .stom-product-count-sorting-wrap {
        flex-direction: column;
        align-items: flex-start;
        gap: 10px;
    }

    .woocommerce ul.products li.product .button {
        font-size: 12px;
    }
    
}

@media only screen and (max-width: 410px) {
    p + .stom-button.inline:first-child {
        margin-top: 20px;
    }

    .stom-button.inline:not(:last-of-type) {
        margin-right: 0;
    }
    
    .stom-button.inline {
        display: block;
    }

    .stom-button.inline a {
        width: 100%;
        text-align: center;
    }

    /* .home .page-slider-section .slider-text-inner .slider-text-inner-wrapper h1 {
        font-size: 24px;
    } */

    .home .stom-billede-sektion .stom-cols-6 .stom-center-box > p:last-of-type {
        margin-bottom: 2em;
    }

    .product-gallery-grid-item {
        width: 100%;
    }

    #number-three-sticky-mobile-cta .cta-container .stom-button a {
        font-size: 12px;
    }
}